Bug 242684 - Review Request: wdfs - WebDAV module for FUSE
Summary: Review Request: wdfs - WebDAV module for FUSE
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 13:25 UTC by Adam Jackson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.4.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 22:08:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jochen: fedora-review+
tcallawa: fedora-cvs+


Attachments (Terms of Use)

Description Adam Jackson 2007-06-05 13:25:28 UTC
Spec URL: http://people.redhat.com/ajackson/wdfs/wdfs.spec
SRPM URL: http://people.redhat.com/ajackson/wdfs/wdfs-1.4.2-1.fc7.src.rpm
Description:

wdfs is a WebDAV module for FUSE.  It lets you mount WebDAV shares as filesystems.

Comment 1 Jochen Schmitt 2007-06-05 18:23:07 UTC
Good:
+ Rpmlint good for source rpm.
+ License ok.
+ Local build works fine.
+ Naming seems ok.
+ Sources metches with upstream.
+ Rpmlint quite for binary package.
+ Rpmlint quite for debuginfo package.
+ Package contains verbatin copy of the license.
+ Mock build works fine.
+ Local install and uninstall works fine.
+ Seems to work.

*** APPROVED ***







Comment 2 Adam Jackson 2007-06-05 20:36:42 UTC
New Package CVS Request
=======================
Package Name: wdfs
Short Description: WebDAV module for FUSE 
Owners: ajackson@redhat.com
Branches: F-7
InitialCC: 

Comment 3 Tom "spot" Callaway 2007-06-05 21:09:26 UTC
cvs done

Comment 4 Adam Jackson 2007-06-06 17:41:06 UTC
Built for rawhide and F-7, submitting update request.

Comment 5 Fedora Update System 2007-06-11 22:08:08 UTC
wdfs-1.4.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.